<script setup lang="ts">
import { } from 'vue'
import { useI18n } from 'vue-i18n'
import { useAppStore } from '../stores/AppStore'
import { useMemberStore } from '../stores/MemberStore'

// using
const { t } = useI18n({
	messages: {
		en: {
			current: `Current Information`,
		},
		th: {
			current: `ปัจจุบัน`,
		},
	},
})
const appStore = useAppStore()
const memberStore = useMemberStore()
</script>


<style scoped></style>


<template>
	<div v-if="!memberStore.isWait()" style="white-space: pre-wrap">
		memberStore: {{ JSON.stringify(memberStore, null, 2) }}<br />
	</div>
</template>
